[Unit]
Description=Update metrics indicating if /var/run/reboot-required exists

[Service]
Type=oneshot
ExecStart={{ node_exporter_dir }}/check_reboot_required
User={{ node_exporter_user }}
Group={{ node_exporter_group }}
